Bug 468275 - Review Request: sugar-turtleart - TurtleArt activity for the sugar desktop
Summary: Review Request: sugar-turtleart - TurtleArt activity for the sugar desktop
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FedoraOLPCDelta
TreeView+ depends on / blocked
 
Reported: 2008-10-23 20:25 UTC by Bryan Kearney
Modified: 2010-06-18 16:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-26 08:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mpg: fedora-review+


Attachments (Terms of Use)

Description Bryan Kearney 2008-10-23 20:25:47 UTC
Spec URL: http://bkearney.fedorapeople.org/sugar-turtleart.spec
SRPM URL: http://bkearney.fedorapeople.org/sugar-turtleart-13-1.fc9.src.rpm
Description: Turtleart activity for the sugar desktop

Clean builds in koji
rpmlint reports warning for Sugar Activity as a group 
I am submitting patches and permission changes to upstream.

Comment 1 Marco Pesenti Gritti 2008-10-29 11:34:52 UTC
Looks good but I would like to get permission and shebang fixed upstream. I'll send mail to Walter and cc you.

Comment 2 Bryan Kearney 2008-10-29 11:51:53 UTC
Thank you for reviewing. I have submitted the patches up stream. if you approve, can you switch the flags? Or would you prefer to wait for the new release?

Comment 3 Marco Pesenti Gritti 2008-10-29 13:45:46 UTC
There is a new release, so you might want to take it. But yeah r+.

Comment 4 Bryan Kearney 2008-10-29 14:53:53 UTC
New Package CVS Request
=======================
Package Name: sugar-turtleart
Short Description:Turtleart activity for the sugar desktop
Owners: bkearney
Branches: F-10
InitialCC: None

Comment 5 Kevin Fenzi 2008-10-29 18:20:27 UTC
Please don't forget to move the review to ASSIGNED and assign it to the reviewer. 

cvs done.

Comment 7 Peter Robinson 2010-06-10 21:11:48 UTC
Package Change Request
======================
Package Name: sugar-turtleart
New Branches: EL-6
Owners: pbrobinson sdz

Comment 8 Kevin Fenzi 2010-06-11 04:39:33 UTC
Have you checked with bkearney to see if they would like to maintain in EPEL?


Note You need to log in before you can comment on or make changes to this bug.